import request from '@/utils/request'

// 查询账户交易记录列表
export function listAccountDealRecord(query) {
  return request({
    url: '/invest/accountDealRecord/list',
    method: 'get',
    params: query
  })
}
